/* general */

* {
margin: 0;
padding: 0;
border: 0;
}

body {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 75%;
color: black;
background: #515151 url("../grafika/bg.jpg") repeat-x top left;
text-align: center;
}

a {
color: #057b61; 
text-decoration: underline;
}

a:visited {
color: black; 
}

a:hover, a:active, a:focus {
color: #2cc2e6; 
}

h1 {
width: 765px;
height: 43px;
line-height: 43px;
color: white; 
font-size: 150%;
font-weight: normal;
background: url("../grafika/nadpis.jpg");
padding-left: 20px;
}

h2 {
font-size: 100%;
font-weight: bold;
color: black;
margin: 0;
}

h3 {
font-size: 120%;
font-weight: bold;
margin: 0;
}

h4 {
font-size: 100%;
font-weight: normal;
margin: 10px 0;
}

p {
margin-bottom: 15px;
line-height: 150%;
}

ul {
margin: 10px 0;
line-height: 100%;
}

li {
margin-left: 30px;
list-style: square;
line-height: 140%;
padding: 7px 0;
}

.cistic {
=height: 1px;
=width: 1px;
=font-size: 1px;
=line-height: 1px;
=margin: -1px -1px 0 0;
clear: both;
}

table {
border-collapse: collapse;
width: 100%;
}

table td {
border: 1px solid #d2d2d2;
padding: 7px 10px;
}

table th {
padding: 7px 10px;
color: #9a9a9a;
font-weight: normal;
text-transform: uppercase;
font-size: 90%;
border-bottom: 2px solid #d2d2d2;
}

input, textarea, select {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 100%;
background: white;
color: black;
padding: 3px;
}

.center {
text-align: center;
}

.last {
margin-bottom: 0;
padding-bottom: 0;
}

.drivers {
margin: 0;
font-size: 90%;
}

/***************** layout *************/

#main {
width: 984px;
padding-top: 18px;
text-align: left;
margin: 0 auto;
}

#top {
width: 984px;
height: 162px;
float: left;
}

#logo {
width: 198px;
height: 162px;
font-size: 150%;
color: black;
text-transform: uppercase;
overflow: hidden;
position: relative;
background: white;
float: left;
}

#logo a, #logo span {
width: 100%;
height: 100%;
display: block;
background: url("../grafika/logo.jpg");
position: absolute;
top: 0;
left: 0;
}

#logo a {
cursor: hand;
}

/*** menu ****/

#top ul {
width: 651px;
height: 32px;
font-size: 100%;
margin: 0;
padding: 0 0 0 135px;
line-height: 100%;
background: url("../grafika/monitor.jpg") no-repeat top left;
float: left;
}

#top ul li {
width: 83px;
height: 32px;
margin: 0;
padding: 0;
list-style: none;
color: black;
display: block;
text-transform: uppercase;
font-weight: bold;
float: left;
}

#top ul li#dva {
width: 141px;
}

#top ul li#tri {
width: 152px;
}

#top ul li#ctyri {
width: 158px;
}

#top ul li#pet {
width: 117px;
}

li#jedna a, li#jedna a:visited,
li#dva a, li#dva a:visited, 
li#tri a, li#tri a:visited,
li#ctyri a, li#ctyri a:visited,
li#pet a, li#pet a:visited,
li#jedna span,
li#dva span,
li#tri span,
li#ctyri span,
li#pet span {
width: 83px;
height: 32px;
line-height: 32px;
color: white;
text-align: center;
display: block; /*dulezite*/
background: url("../grafika/menu.jpg") no-repeat 0 0;
text-decoration: none;
}

li#dva a, li#dva a:visited,
li#dva span {
width: 141px;
background: url("../grafika/menu.jpg") no-repeat -83px 0;
}

li#tri a, li#tri a:visited,
li#tri span {
width: 152px;
background: url("../grafika/menu.jpg") no-repeat -224px 0;
}

li#ctyri a, li#ctyri a:visited,
li#ctyri span {
width: 158px;
background: url("../grafika/menu.jpg") no-repeat -376px 0;
}

li#pet a, li#pet a:visited,
li#pet span {
width: 117px;
background: url("../grafika/menu.jpg") no-repeat -534px 0;
}

li#jedna a:hover, li#jedna a:focus, li#jedna a:active,
li#dva a:hover, li#dva a:focus, li#dva a:active,
li#tri a:hover, li#tri a:focus, li#tri a:active,
li#ctyri a:hover, li#ctyri a:focus, li#ctyri a:active,
li#pet a:hover, li#pet a:focus, li#pet a:active,
li#jedna span,
li#dva span,
li#tri span,
li#ctyri span,
li#pet span {
color: black;
background: url("../grafika/menu.jpg") no-repeat 0 -32px;
}

li#dva a:hover, li#dva a:focus, li#dva a:active,
li#dva span {
background: url("../grafika/menu.jpg") no-repeat -83px -32px;
}

li#tri a:hover, li#tri a:focus, li#tri a:active,
li#tri span {
background: url("../grafika/menu.jpg") no-repeat -224px -32px;
}

li#ctyri a:hover, li#ctyri a:focus, li#ctyri a:active,
li#ctyri span {
background: url("../grafika/menu.jpg") no-repeat -376px -32px;
}

li#pet a:hover, li#pet a:focus, li#pet a:active,
li#pet span {
background: url("../grafika/menu.jpg") no-repeat -534px -32px;
}

/**********/

#header {
width: 786px;
height: 130px;
background: url("../grafika/header.jpg");
position: relative;
float: left;
}

#header span {
width: 100%;
height: 100%;
display: block;
background: url("../grafika/header.jpg");
position: absolute;
top: 0;
left: 0;
}

#obal {
width: 982px;
background: white;
border-left: 1px solid #9a9a9a;
border-right: 1px solid #9a9a9a;
border-bottom: 1px solid #9a9a9a;
float: left;
}

#left {
width: 196px;
min-height: 100px;
_height: 100px;
float: left;
}

#reklama {
width: 166px;
background: #d2d2d2;
min-height: 599px;
_height: 599px;
padding: 10px 15px;
border-bottom: 1px solid white;
}

#doporucujeme {
width: 184px;
padding-left: 12px;
height: 43px;
border-bottom: 1px solid #ddf6fc;
background: #2170a7 url("../grafika/nadpis3.jpg");
}

#doporucujeme h2 {
color: black; 
height: 43px;
line-height: 43px;
font-size: 150%;
font-weight: normal;
margin: 0;
padding-left: 30px;
background: url("../grafika/doporucujeme.jpg") no-repeat center left;
}

.kontejner_blue {
background: #ddf6fc url("../grafika/bgtop2.jpg") repeat-x top left;
border-bottom: 1px solid white;
}

.kontejner_blue_inner {
background: url("../grafika/bgbottom2.jpg") repeat-x bottom left;
min-height: 135px;
_height: 135px;
padding: 20px 20px 20px 25px;
}

.doporuc ul {
margin: 0;
min-height: 250px;
_height: 250px;
}

.doporuc ul li {
margin-left: 10px;
}

.doporuc p {
font-size: 90%;
line-height: 140%;
margin: 5px 0 10px;
}

#obsah {
width: 785px;
border-bottom: 1px solid white;
border-left: 1px solid #9a9a9a;
float: right;
}

#text {
width: 409px;
padding: 25px 20px;
float: left;
}

#text h1, #text h2 {
width: auto;
height: auto;
font-size: 120%;
font-weight: bold;
background: none;
padding: 0;
line-height: normal;
color: black;
}

/* ovladace */

.ovladac, .nadpis {
width: 773px;
height: 43px;
padding-left: 12px;
border-bottom: 1px solid white;
background: #73d8b7 url("../grafika/nadpis.jpg");
}

.nadpis h1 {
height: 43px;
line-height: 43px;
color: black; 
font-size: 150%;
font-weight: normal;
margin: 0;
}

.ovladac h2 {
height: 43px;
line-height: 43px;
color: white; 
font-size: 150%;
font-weight: normal;
padding-left: 40px;
background: url("../grafika/ovladac.jpg") no-repeat center left;
}

.kontejner_sedy {
width: 100%;
background: url("../grafika/bgtop1.jpg") repeat-x top left;
border-bottom: 1px solid white;
=float: left;
}

.kontejner_sedy_inner {
width: 740px;
background: url("../grafika/bgbottom1.jpg") repeat-x bottom left;
padding: 20px 20px 20px 25px;
=float: left;
}

.content {
padding-right: 25px;
min-height: 699px;
=min-height: 717px;
_height: 717px;
}

#reklama2 {
width: 765px;
height: 103px;
background: #d2d2d2;
padding: 7px 0 0 20px;
border-bottom: 1px solid white;
float: left;
}

#reklama3 {
width: 336px;
height: 280px;
padding-bottom: 1px;
float: right;
}

/* Atheros a Realtek */

#levy {
width: 327px;
border-bottom: 1px solid white;
float: left;
}

#pravy {
width: 327px;
border-bottom: 1px solid white;
float: left;
}

#center {
width: 326px;
border-right: 1px solid #d3d3d3;
border-left: 1px solid #d3d3d3;
border-bottom: 1px solid white;
float: left;
}

.ovladac2 {
width: 315px;
height: 43px;
padding-left: 12px;
border-bottom: 1px solid white;
background: #2fc3e7 url("../grafika/nadpis4.jpg");
}

#center .ovladac2 {
width: 314px;
}

.ovladac2 h2 {
height: 43px;
line-height: 43px;
color: black; 
font-size: 120%;
padding-left: 30px;
background: url("../grafika/ovladac2.jpg") no-repeat center left;
}

.kontejner_sedy_inner2 {
background: url("../grafika/bgbottom1.jpg") repeat-x bottom left;
padding-top: 10px;
}

.kontejner_sedy_inner2 table {
font-size: 90%;
}


/*** drivers ***/

table#drivers {
border-bottom: 2px solid black;
}

table#drivers td, table#drivers th {
padding: 3px 10px;
}

table#drivers th {
background: black;
color: white;
}

#drivers a, #drivers a:visited {
margin-bottom: -3px;
width: 22px;
height: 22px;
line-height: 22px;
display: inline-block;
=display: block;
font-weight: bold;
background: url("../grafika/detail.png");
text-indent: -3000px;
overflow: hidden;
}

#drivers a:hover, #drivers a:active, #drivers a:focus {
background: url("../grafika/detail2.png");
}

tr.even td {
background: #eee;
}

/* newsletter */

#newsletter {
width: 770px;
height: 39px;
padding-left: 15px;
background: #2bc1e6 url("../grafika/nadpis2.jpg");
border-bottom: 1px solid white;
}

#newsletter fieldset {
height: 34px;
padding-top: 5px;
padding-left: 35px;
background: url("../grafika/obalka.jpg") no-repeat center left;
}

#newsletter label {
padding: 7px 10px 0 0;
font-weight: bold;
font-size: 120%;
float: left;
}

input#email {
width: 176px;
height: 27px;
line-height: 27px;
padding: 0 10px;
border: 0;
background: white url("../grafika/input.jpg");
float: left;
}

input#go {
width: 81px;
height: 27px;
padding: 0;
border: 0;
text-align: center;
color: white;
text-transform: uppercase;
font-weight: bold;
font-size: 90%;
background: black url("../grafika/ok.jpg");
float: left;
}

/****/

table.driver th {
background: black;
border: 1px solid #393939;
padding: 10px 15px;
}

table.driver td {
background: black;
border: 1px solid #393939;
color: white;
padding: 10px 15px;
}

.cara {
border-bottom: 2px solid black;
}

ul.inf {
float: left;
}

ul.inf li {
list-style: none;
background: url("../grafika/sipka.jpg") no-repeat 0 7px;
padding: 3px 0 3px 18px;
margin: 0;
}

a.download, a.download:visited {
width: 140px;
height: 37px;
padding: 8px 0 0 40px;
background: #504f51 url("../grafika/download.jpg");
color: white;
text-shadow: #504f51 1px 1px 2px;
text-decoration: none;
display: block;
margin-top: 15px;
float: right;
}

a.download:hover, a.download:focus, a.download:active {
color: #e1e1e1;
}

a.download strong {
font-size: 120%;
}

input.download {
width: 180px;
height: 45px;
padding: 0 0 0 30px;
background: #504f51 url("../grafika/download2.jpg");
color: white;
text-shadow: #504f51 1px 1px 2px;
font-size: 130%;
font-weight: bold;
text-decoration: none;
display: block;
margin-top: 15px;
float: right;
}

.small {
font-size: 90%;
}

/* paticka */

#paticka {
width: 984px;
height: 60px;
line-height: 60px;
font-size: 90%;
color: #9e9e9e;
text-align: center;
}

#paticka a {
color: #057b61; 
text-decoration: underline;
}

#paticka a:visited {
color: #9e9e9e;
}

#paticka a:hover, #paticka a:active, #paticka a:focus {
color: #2fc3e7;
}

.oddelovac {
color: black;
padding: 0 7px;
}

#paticka .oddelovac {
color: #057b61; 
}
